html, body {
  height: 100%;
  margin: 0;
}
body{
    background-color: white;
    text-align: center;
    min-height: 100vh; /* Footer pegado abajo */
      display: flex;
  flex-direction: column;
}
.contenedor {
    text-align: center; /* Centra el bloque de la lista */
}
ul {
    display: inline-block; 
    text-align: left; /* Mantiene el texto alineado con sus viñetas */
}
/*ul {
    list-style-position: inside;
    text-align: center;
}*/

footer {
    background-color: #1a1a1a; 
    color: #e6ffea;          
   /* text-align: center;*/
    padding: 20px;
    margin-top: auto;  /* Para que footer vaya al final */
}
footer a {
    color: #8ae6ff; 
    text-decoration: none;
}